net\authorize\api\contract\v1\GetBatchStatisticsRequest:
    xml_root_name: getBatchStatisticsRequest
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        batchId:
            expose: true
            access_type: public_method
            serialized_name: batchId
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getBatchId
                setter: setBatchId
            type: string
